/* CSS Document */
/*  default  */
body {margin:0px; padding:0px; background:url(../img/index/all_bg.jpg) repeat-x; font-size:12px;}
img,fieldset {border:0 none;}
dl,ul,ol,li {list-style: none;}
h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p{margin:0;padding:0;}
table {border-collapse:collapse;}
body,td {font-family:Arial, Helvetica, sans-serif ; color:#333;}
h2{color:#183d68; font-size:18px;}
h3{color:#183d68; font-size:18px;}


/*header*/
#all{width:1100px; margin:0 auto; position:relative;}
#layout{width:991px; margin:0 auto;}
#header{margin:0 auto;width:1100px;}
#header .logo{position:absolute; background:url(../img/index/top_bg.jpg) no-repeat; height:155px;}
#navi{height:227px;}
#sb_header{margin:0;width:1100px;}
#sb_header .logo{position:absolute; background:url(../img/index/top_bg.jpg) no-repeat;height:155px;}
#sb_b_header{width:1100px; margin:0 auto; margin-bottom:60px; }
#sb_b_header .logo{position:absolute; background:url(../img/index/top_bg.jpg) no-repeat; width: 1100px; height:155px; margin:0 auto;}

#moving_wrap {width:100%;  margin:0; padding-top:14px;}
	
	.main_img { margin:0; float:left; width:550px; height:280px; }
	.main_img2 { margin:0; float:left; width:550px; height:280px; padding:7px 7px 7px 7px; background:url('../../new_img/mov_bg_n.gif') repeat-y; clear:both;}
	.mov_inter_wrap {float:left; width:426px; height:60px; float:left;}
	.mov_inter_wrap li {display:inline-block;*display:inline; *zoom:1; }
	
	.check{ width:88px; height:61px; float:left;}
	.mov_bg {background:url('../../new_img/mov_bg2_n.gif') ; width:335px; height:61px; float:left;}
	.mov_bg li{border: #929292 1px solid; margin:4px; 4px; 4px 0; }


/*top menu*/
.depth1 div {}
.depth1{z-index:30;	width:100%;height:42px;background:#183d69; position:absolute; top:155px; right:0;}
.depth1 ul{float:left; height:42px; padding-right:20px;}
.depth1 li{float:left;display:inline; padding:0 10px 0 10px; margin-left:30px; }
.depth1 a,.depth1 a:visited,.depth1 a:link{ display:block; text-align:center; font-family:Arial; font-size:13px; text-decoration:none; font-weight:bold; color:#fff;line-height:40px; }
.depth1 a:hover{ color:#e95b2c;}
.10 {padding-right:10px;}



/*sub menu*/
.depth2 a div{}
.depth2{z-index:100;}
.depth2 ul{float:left;}
.depth2 li{display:inline; width:160px; background:url(../img/index/sb_bg.jpg) repeat-x; height:26px; line-height:20px;}
.depth2 a,.depth2 a:visited,.depth2 a:link{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;height:28px; text-decoration:none;  padding:6px; }
.depth2 a:hover{color:#ff0000; text-decoration:underline;}

/* navigation layer */
#sb1 {visibility:hidden; position:absolute; top:200px; left:485px; width:350px; z-index:10;}
/*#sb2 {visibility:hidden; position:absolute; top:200px; left:150px; width:320px; z-index:10;}*/
#sb3 {visibility:hidden; position:absolute; top:200px; left:730px; width:120px; z-index:10;}
#sb4 {
	visibility:hidden;
	position:absolute;
	top:200px;
	left:535px;
	width:200px;
	z-index:10;
}
#sb5 {visibility:hidden; position:absolute; top:200px; left:986px; width:380px; z-index:10;}
#sb6 {visibility:hidden; position:absolute; top:200px; left:1128px; width:320px; z-index:10;}

#nsb1 {visibility:hidden; position:absolute; top:200px; left:85px; width:300px; z-index:10;}
#nsb2 {visibility:hidden; position:absolute; top:200px; left:265px; width:320px; z-index:10;}
#nsb3 {visibility:hidden; position:absolute; top:200px; left:535px; width:120px; z-index:10;}
#nsb4 {visibility:hidden; position:absolute; top:200px; left:535px; width:380px;	z-index:10;}
#nsb5 {visibility:hidden; position:absolute; top:200px; left:630px; width:380px; z-index:10;}



/*local*/
.local_navi{float:right; text-align:right; width:160px;}
#local{position:absolute; top:6px; right:5px; }
#local li{display:inline;}
#local li a,#local li a:link,#local li a:visited{font-size:8px; color:#fff; text-decoration:none; font-weight:bold; margin:0 2px 0 9px}
#local li a:hover{text-decoration:underline;}
.sb_lnb_navi{float:right; text-align:right; width:160px;}
.sb_lnb{position:absolute; top:6px; right:5px; }
.sb_lnb li{display:inline;}
.sb_lnb li a,.sb_lnb li a:link,.sb_lnb li a:visited{font-size:8px; color:#fff; text-decoration:none; font-weight:bold; margin:0 2px 0 9px}
.sb_lnb li a:hover{text-decoration:none;}





/*-----------------------------------------------------------------------------*/

/* main Document */
.body{background:url(../img/index/all_bg.jpg) repeat-x;}

.overview{background:url(../img/index/overview.jpg) no-repeat; width:246px; height:241px;}

.main_set{height:auto; overflow:hidden; margin:14px 0 20px 0;}

.main_img {float:left; width:420px; padding:14px 0 0 3px;}

.set_img {width:175px; float:left;}
.set_text {width:72%; float:right; padding:10px 0px;}

.set_t1{color:#f40000; font-size:14px; font-style:italic; font-weight:bold; border-bottom:#cccccc 1px solid;}
.set_t1 h1{color:#000; font-size:15px; font-weight:bold; font-style:normal;}
.set_t1 h1 a,.set_t1 h1 a:link,.set_t1 h1 a:visited{color:#000; text-decoration:none;}
.set_t1 h1 a:hover {color:#0039b2; text-decoration:underline;}
.set_t2 {font-size:12px; color:#000; margin-top:6px; line-height:13px;}
.set_t2 a,.set_t2 a:link,.set_t2 a:visited{color:#000; text-decoration:none;}
.set_t2 a:hover{color:#000; text-decoration:underline;}
.set_t3 {font-family:Arial; color:#f40000; font-size:11px; text-align:right; font-style:italic; margin-right:10px; width:40%; float:right}
.set_t3 strong a,.set_t3 strong a:link,.set_t3 strong a:visited{color:#f40000; text-decoration:none;}
.set_t3 strong a:hover{border-bottom:2px solid #f40000; color:#f40000;}

/*left*/
.l_text{width:100%; font-size:12px; line-height:14px; color:#000;}
.l_text a,.l_text a:link,.l_text a:visited{width:100%; height:186px; font-size:12px; color:#000;text-decoration:none;}
.l_text a:hover{color:#000; text-decoration:none;}


/*right- set*/
.right_bg{   width:250px; font-size:12px; color:#000; font-family:Arial; line-height:14px; float:right;}
.right_bg2{font-size:12px; color:#000; font-family:Arial; line-height:14px; float:right; background:url(../new_img/new_inexio3_05) no-repeat; height:364px;}
.right_bg h1{font-size:12px; color:#000; font-family:Arial; line-height:12px; margin:3px 0;}

/*-----------------------------------------------------------------------------*/

/* left */
.left{width:234px; float:left; padding-right:60px; }
.main_cate{width:100%; float:left; margin-top:30px; background:url(../img/index/categories_n.jpg) no-repeat;height:180px;  }
.main_cate_t{position:absolute; top:900px; left:75px; width:160px;}
.main_cate_t li{display:block; width:100%; }

.m_cate_t
{padding:1px 0;  }

.m_cate_t a,.m_cate_t a:link,.m_cate_t a:visited 
{padding-left:16px; color:#061a3f; text-decoration:none;   font-weight:bold; text-align:left; width:100%;}

.m_cate_t a:hover
{color:#061a3f; text-decoration:none; background:url(../img/index/cate_over.jpg) no-repeat;}

.m_cate_t_red{padding:1px 0;}

.m_cate_t_red a,.m_cate_t_red a:link,.m_cate_t_red a:visited{padding-left:16px; color:#a40f17; text-decoration:none;   font-weight:bold; text-align:left; width:100%;}

.m_cate_t_red a:hover{color:#e54630; text-decoration:none; background:url(../img/index/cate_over_red.jpg) no-repeat;}

.news { width:100%; height:150px; float:left;  padding-top:27px;}

.video { width:100%; height:170px; float:left; padding-top:24px;}

.tit_top{height:20px;}
.tit_line {background:url('../new_img/tit_line_n.gif') no-repeat;  height:4px; padding-bottom:3px; }
.tit_sub{font-family:Arial; font-size:11px;  color:#7a7a7a; padding-left:5px; height:17px;}
.h_wrap{height:110px;}
.h{height:17px; font-family:Arial; font-size:12px;  color:#7c7c7c;  background:url(../new_img/h.gif) left no-repeat;  padding-left:10px;  padding-top:2px; }
.space{height:30px;}
/*snb*/
.snb{width:100%;}
.snb_tit{background:url(../img/sub/snb_tit.jpg) no-repeat; height:36px;padding-left:36px;}
.snb_tit a,.snb_tit a:link,.snb_tit a:visited{width:203px; height:32px; color:#000; font-size:13px; font-weight:bold; line-height:36px; text-decoration:none;}
.snb_tit a:hover{width:203px; height:32px; color:#c41230; text-decoration:none;}
.snb ul{padding:0 26px 0 20px; margin-bottom:10px;}
.snb li{border-bottom:1px solid #ccc;}
.snb li span{padding-left:16px;}
.snb li a,.snb li a:visited,.snb li a:link{color:#666; text-decoration:none; font-weight:bold; margin:2px 0; font-size:12px;line-height:20px; left top no-repeat; padding-left:16px;}
.snb li a:hover{background:url(../img/sub/mn_icon_over.jpg) left top no-repeat; color:#c41230; text-decoration:none;}
.sb_mtit {padding-left:10px;}
.sb_cate{background:url(../img/sub/cate.jpg) no-repeat; height:45px; padding-left:40px; line-height:45px;  margin-bottom:10px;}
.sb_cate a,.sb_cate a:visited,.sb_cate a:link{color:#fff; font-weight:bold;text-decoration:none;}
.sb_cate a:hover{color:#000; text-decoration:none;}
/*left_stage*/
.left_menu{width:100%;}
.left_menu ul{background-color:#FFFFFF;}
.left_menu li{display:block; height:30px; line-height:30px; margin:0 15px 0 15px; border-bottom:1px dotted #e5e6e9;}
.left_menu li a,.left_menu li a:link,.left_menu li a:visited{color:#4f555b; font-size:12px; font-family:Arial; text-decoration:none; }
.left_menu li a:hover{color:#e8232d; text-decoration:underline;}

.contact{background:url(../img/index/contact_n.jpg) no-repeat; height:134px; margin-top:8px; font-size:11px; color:#000; font-weight:bold; padding:4px 26px 0 85px;}
.contact_t{font-family:Arial; font-size:14px; color:#fff; font-weight:bold; text-align:left; font-style:italic; line-height:22px; margin-bottom:6px; }
.contact a,.contact a:link,.contact a:visited{color:#000;text-decoration:none;}
.contact a:hover{text-decoration:underline;}
.inquiry{width:100%;}

/*right_stage*/
.main_middle_box{width:690px;float:left; padding-top:15px; background:url(../img/index/right_bg.jpg) repeat-y;}
.m_middle_box{width:800px;float:left; background:url(../img/index/right_bg.jpg) repeat-y;}

/*middle*/
.tit{height:34px; font-family:Arial; font-size:16px; font-weight:bold; color:#333; font-style:italic; background:url(../img/index/tit_icon_n.jpg) left no-repeat; line-height:38px; padding-left:20px; border-bottom:1px solid #ccc;}
.tit_t{font-family:Arial; font-size:12px; color:#666 ; margin-top:6px;}
.tit_t2{font-family:Arial; font-size:12px; color:#666 ; margin:6px;}
.sb_tit_bg{border-bottom:1px solid #ccc;font-family:Arial; float:right; width:100%;}
.sb_tit{font-size:18px; font-weight:bold; color:#333; background:url(../img/index/tit_icon_n.jpg) left no-repeat; line-height:35px; padding-left:20px; float:left; width:99%;}
.sb_tit h1{font-family:Arial; font-size:20px; font-weight:bold; color:#333; text-decoration:none;}
.sb_tit span{color:#e95b2d;}
.bread_crumb{float:right; width:99%; text-align:right; color:#5f5f5f; font-size:11px; font-family:Tahoma;}
.bread_crumb a,.bread_crumb a:visited,.bread_crumb a:link{color:#5f5f5f; text-decoration:none;}
.bread_crumb a:hover{color:#333; text-decoration:underline;}
.bread_crumb span {color:#000; text-decoration:none; font-weight:bold;}


/*footer*/
#footer_bg{background:url(../img/index/footer_bg.jpg) repeat-x ; height:81px; width:100%; float:left; text-align:center;}
.footer_t{color:#727272; font-size:12px; width:952px; margin:18px auto; text-align:left; background:url(../img/index/logo2.png) no-repeat left 30%; }
.footer_t a,.footer_t a:link,.footer_t a:visited{color:#727272; text-decoration:none;}
.footer_t a:hover{color:#414141; text-decoration:underline;}
.footer_t_red{color:#727272; font-size:12px; width:952px; margin:18px auto; text-align:left; background:url(../img/index/logo2-red.gif) no-repeat left 30%;}
.footer_t_red a,.footer_t_red a:link,.footer_t_red a:visited{color:#727272; text-decoration:none;}
.footer_t_red a:hover{color:#414141; text-decoration:underline;}
.gobiz {float:right}

.text_wrap{width:100%; float:left; margin-top:10px; margin:0 auto;}
.text_link{ background:url(../img/sub/text_lk.jpg) repeat-x; height:168px; width:1100px; margin:2px auto;text-align:left; padding:5px 0 0 20px; border:1px solid #ebebeb;margin-top:50px; }
.text_link .name2{color:#304a6c; font-weight:bold; text-decoration:none; padding:10px 0px; font-size:13px;}
.text_link .name2 a,.text_link .name2 a:visited,.text_link .name2 a:link{color:#304a6c; font-weight:bold; text-decoration:none;font-size:13px;}
.text_link .name2 a:hover{color:#304a6c; text-decoration:underline;}
.text_link .section_wrap{ float:left; padding-left:2px;}
.text_link .section_wrap .title2,.text_link .section_wrap .title2 a,.text_link .section_wrap .title2 a:visited,.text_link .section_wrap .title2 a:link{color:#000; font-size:13px; font-weight:bold; margin:0; text-decoration:none;}
.text_link .section_wrap .title2 a:hover{color:#000; text-decoration:underline;}
.text_link .section{text-align:left;padding:2px 18px;}
.text_link .section a,.text_link .section a:visited,.text_link .section a:link{color:#000; font-size:12px; font-weight:bold;line-height:20px; text-decoration:none;}
.text_link .section a:hover{color:#000; text-decoration:underline;}
.text_link .section li{list-style-image:url(../img/sub/list.gif)}
.text_link .section li,.text_link .section li a,.text_link .section li a:visited,.text_link .section li a:link{color:#304a6c; font-size:12px; line-height:15px; text-decoration:none;}
.text_link .section li a:hover{color:#304a6c; text-decoration:underline;}
#news .news{width:152px;}
.text_link .m_tit{text-align:left; padding-left: 20px; font-weight:bold; padding-top:4px; font-size:13px; color:#000000;}
.text_link .m_tit a{text-align:left; font-weight:bold; padding-top:4px; font-size:13px; color:#656565;text-decoration:none}




/*sub_set*/
.sb_contents{padding:20px 0;}
.sb_mi_box{width:74%;float:right;}
.sb_set_img{width:175px; float:left; margin-left:10px;_margin-left:4px;}
.sb_set{height:128px; margin:14px 0 20px 0;}
.sb_text {width:72%; float:right;}
.sb_t1{color:#f40000; font-size:14px; font-style:italic; font-weight:bold; border-bottom:#cccccc 1px solid;}
.sb_t1 h1{color:#000; font-size:15px; font-weight:bold; font-style:normal;}
.sb_t1 h1 a,.sb_t1 h1 a:link,.sb_t1 h1 a:visited{color:#000; text-decoration:none;}
.sb_t1 h1 a:hover {color:#0039b2; text-decoration:underline;}
.sb_t2{font-size:12px; color:#000; margin-top:6px; line-height:13px;}
.sb_t2 a,.sb_t2 a:link,.sb_t2 a:visited{color:#000; text-decoration:none;}
.sb_t2 a:hover{color:#000; text-decoration:underline;}
.sb_t3 {font-family:Arial; color:#f40000; font-size:11px; text-align:right; font-style:italic; margin-right:10px; width:40%; float:right}
.sb_t3 strong a,.sb_t3 strong a:link,.sb_t3 strong a:visited{color:#f40000; text-decoration:none;}
.sb_t3 strong a:hover {border-bottom:2px solid #f40000; color:#f40000;}

.sb_tit2{background-image:url(../img/sub/title.jpg); background-repeat:no-repeat; background-position:left; font-size:14px; color:#000; font-weight:bold; height:20px; line-height:20px; padding-left:22px; margin:6px 0;}
.sb_tit2 h2{ height:20px; line-height:20px;font-size:14px; color:#000; font-weight:bold;margin:0; padding:0;}
.tb_text{font-size:12px;}

.b_text_04{color:#e95c2d;font-weight:bold; font-size:14px;}
.text_01{color:#666; font-weight:bold; padding-left:12px; font-size:14px;}
.b_text_09{color:#fff; font-weight:bold; font-size:13px;}
.b_text_100{color:#af1314; font-weight:bold; font-size:12px;}
.b_smalltext_06{color:#af1314; font-weight:bold;}
.b_text_06{color:#c70500; font-weight:bold; line-height:30px;}
.sb_text_01{color:#666; font-weight:bold; padding-left:12px; float:left;}

.text66{font-size:12px; color:#666; line-height:18px;}
.text66 a,.text66 a:link,.text66 a:visited{font-size:12px; color:#666; line-height:18px; text-decoration:none;}
.text66 a:hover{ color:#62c2ff; text-decoration:underline;}

.text_sheet td{padding:4px; color:#666;}
.text_sheet td.b_text_09{color:#fff;}

.classBoard{background:none; font-size:9pt; color:#333;}
.tab{width:128px; height:23px; line-height:23px;text-align:center; background:#a7a7a7; border-right:1px solid #ccc;}
.tab a,.tab a:visited,.tab a:link,.tab a:hover{color:#fff; font-size:12px; font-weight:bold; text-decoration:none; line-height:180%; }
.tab_over{width:128px; height:23px; line-height:23px; background:#e95c2d; text-align:center; border-right:1px solid #ccc;}
.tab_over a,.tab_over a:visited,.tab_over a:link,.tab_over a:hover{color:#fff; font-size:12px; font-weight:bold; text-decoration:none; line-height:180%; }

.classBoard td{padding: 5px;}



.b_text_08 { COLOR: #153f65; FONT-FAMILY: 돋움,돋움체,웹돋움체,tahoma; FONT-SIZE: 12px; LINE-HEIGHT: 16px; font-weight: bold;}

.new a {color:#c51230; text-decoration:none}
.new{padding-bottom:10px}

.pt50 {padding:50px 0px 0px 25px}
.pt51{padding:50px 0px 0px 0px}

/*2018.06 */
.c_text{padding-bottom:30px; font-size:14px;}
.c_text span{font-weight:bold;}

.c_sub{width:700px; padding-left:20px;}
.c_sub p{font-weight:bold; color:#2e4267; font-size:18px; padding-bottom:5px;}
.c_sub span{color:#191d20; font-size:14px; padding-bottom:5px;line-height:140%;}


.title_sub2{padding-top:10px;font-size:18px;color:#183d69;font-weight:bold;position:relative;}
.title_sub2:before{content:""; width:30px; height:3px; background-color:#183d69; position:absolute; left:0; top:0;}

.none{height:30px;}
.none2{height:10px;}



/* 2018.03.08 css추가 */

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 231px;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-top: 1px solid #ccc;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #101010;
  background: #fff;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #101010;
  background: #fff;

}
#cssmenu > ul > li.open > a {
  border-bottom: 1px solid #e95c2d;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #ccc;
}


.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #e95c2d;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #cccccc;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #101010;
  background: #fff;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #fff;
  color: #e95c2d;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #cccccc;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #aaaaaa;
  border-left: 2px solid #aaaaaa;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  /*border-color: #ffffff;*/
}

.m_product_list{
	float:left;
	padding:10px 18px;
	width:360px;
}

.m_product_list li{
	font-size:12px;
	list-style:disc;
	line-height:150%;
	color:#000;
	letter-spacing:-0.2px;
	
}

.product_list{
	float:left;
	padding:10px 18px;
	width:360px;
}

.product_list li{
	font-size:14px;
	list-style:disc;
	line-height:170%;
	color:#000;
	letter-spacing:-0.2px;
	width:100%;
	
}

.product_list2{
	float:right;
	padding:30px 10px;
	
}

.product_list2 li{
	font-size:14px;
	list-style:disc;
	line-height:170%;
	color:#000;
	letter-spacing:-0.2px;
	
}

.product_img{
	float:right;
	width:276px;
	height:200px;
}

.p_title_n{
	display:block;
	color:#7489ae;
	font-size:18px;
	padding:20px 0px;
	line-height:160%;
	font-weight:500;
}

.b_title_n{
	background-image: url("/02/img/p_tilte01.png");
	background-repeat:no-repeat;
	margin-top:50px;
	height:70px;
}

.b_title_n span{
	color:#fff;
	display:inline-block;
	font-size:15px;
}

.s_title01{
	background-image: url("/02/img/s_title01.jpg");
	background-repeat:no-repeat;
	padding:7px 10px;
}

.s_title01 span{
	color:#fff;
}

.s_title02 span{
	color:#fff;
}

.s_title02{
	background-image: url("/02/img/s_title02.jpg");
	background-repeat:no-repeat;
	padding:7px 10px;
}

/* 표 */
table.pro_table {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.5;
	width:800px;
	border-bottom:2px solid #ccc;
	text-align:left;
	border:3px solid #fff;
}
table.pro_table thead {
    border-right: 1px solid #fff;
    border-left: 1px solid #ccc;
    background: #737473;
}
table.pro_table thead th {
    padding: 10px;
    font-weight: bold;
    vertical-align: top;
    color: #fff;
	text-align:left;


}
table.pro_table tbody th {
    width: 150px;
    padding: 6px;
    font-weight: bold;
    vertical-align: top;
    border-bottom: 1px solid #fff;
    background: #acacac;
	vertical-align:middle;
	border-right:2px solid #fff;
	text-align:left;
	border-left:2px solid #fff;
}
table.pro_table td {
    border-bottom: 1px solid #ccc;
	color:#101010;
	border-right:2px solid #f5f3f2;
	border-bottom:2px solid #fff;
	text-align:left;
	height:30px;
	padding:2px 0px 2px 15px;
}

table.pro_table2 {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.5;
    border: 1px solid #fff;
	border-bottom:2px solid #fff;
	width:800px;
}
table.pro_table2 thead {
    border-right: 1px solid #ccc;
    border-left: 1px solid #fff;
    background: #737473;
}
table.pro_table2 thead th {
    padding: 10px;
    font-weight: bold;
    vertical-align: top;
    color: #fff;


}
table.pro_table2 tbody th {
    width: 140px;
    font-weight: bold;
    vertical-align: top;
    border-bottom: 1px solid #fff;
    background: #acacac;
	padding-left:10px;
	vertical-align:middle;
	border-right:2px solid #fff;
}
table.pro_table2 td {
    border-bottom: 1px solid #ccc;
	color:#101010;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	text-align:center;
	height:30px;
}

.alist_img{
	height:auto;
	overflow:hidden;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:30px 0px;
	padding:20px 0px 30px 10px;
}

.alist_title{
	width:100px;
	height:100px;
	background:#efefef;
	float:left;
}

.b_product{
	height:auto;
	overflow:hidden;
	display:table;
	border:1px solid #ccc;
	margin-bottom:20px;
}

.b_product ul{
	width:100%;
	height:auto;
	overflow:hidden;
}

.b_product ul li{
	float:left;
}

.why_ullist li{
	width:33%;
	text-align:center;
	float:left;
	padding-bottom:50px;
}

.why_ullist img{
	display:block;
	margin:0 auto;
}

.why_ullist  span{
	display:inline-block;
	font-size:14px;
}


.catalog_ullist2 li{
	width:50%;
	text-align:center;
	float:left;
	padding-bottom:50px;
}

.catalog_ullist2 img{
	display:block;
	margin:0 auto;
}

.catalog_ullist2 span{
	font-size:14px; color:#333333; display:inline-block; font-weight: bold;
}